.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.686035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.988037;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.212023px;}
.ls3{letter-spacing:-0.204408px;}
.ls5{letter-spacing:-0.200400px;}
.ls7{letter-spacing:-0.192785px;}
.ls13{letter-spacing:-0.188376px;}
.ls4{letter-spacing:-0.175951px;}
.ls1{letter-spacing:-0.128160px;}
.ls2c{letter-spacing:-0.096000px;}
.ls2d{letter-spacing:-0.024000px;}
.ls2{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.003511px;}
.ls15{letter-spacing:0.006384px;}
.ls26{letter-spacing:0.019152px;}
.ls21{letter-spacing:0.022344px;}
.ls8{letter-spacing:0.028056px;}
.ls1f{letter-spacing:0.028728px;}
.ls20{letter-spacing:0.035112px;}
.ls10{letter-spacing:0.041496px;}
.lsd{letter-spacing:0.047880px;}
.ls12{letter-spacing:0.051072px;}
.ls16{letter-spacing:0.063840px;}
.ls1e{letter-spacing:0.082673px;}
.ls18{letter-spacing:0.089695px;}
.lsf{letter-spacing:0.096079px;}
.ls22{letter-spacing:0.111401px;}
.ls27{letter-spacing:0.124807px;}
.ls23{letter-spacing:0.130872px;}
.ls2b{letter-spacing:0.175241px;}
.ls9{letter-spacing:0.203969px;}
.ls0{letter-spacing:0.204672px;}
.lsc{letter-spacing:0.207480px;}
.ls11{letter-spacing:0.213864px;}
.ls1c{letter-spacing:0.217375px;}
.lsb{letter-spacing:0.220248px;}
.ls14{letter-spacing:0.223440px;}
.ls2a{letter-spacing:0.226632px;}
.lse{letter-spacing:0.229824px;}
.ls1b{letter-spacing:0.232697px;}
.ls1d{letter-spacing:0.236208px;}
.ls29{letter-spacing:0.239719px;}
.ls17{letter-spacing:0.242592px;}
.lsa{letter-spacing:0.248976px;}
.ls28{letter-spacing:0.255360px;}
.ls1a{letter-spacing:0.258552px;}
.ls24{letter-spacing:0.274831px;}
.ls19{letter-spacing:24.823865px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-24.811416px;}
.ws18{word-spacing:-0.246103px;}
.ws29{word-spacing:-0.242592px;}
.ws9{word-spacing:-0.236208px;}
.ws1f{word-spacing:-0.223440px;}
.ws19{word-spacing:-0.220248px;}
.ws27{word-spacing:-0.217375px;}
.ws25{word-spacing:-0.210991px;}
.wsa{word-spacing:-0.207480px;}
.ws11{word-spacing:-0.201096px;}
.ws1d{word-spacing:-0.194712px;}
.ws8{word-spacing:-0.191520px;}
.ws3{word-spacing:-0.160320px;}
.ws6{word-spacing:-0.144288px;}
.ws4{word-spacing:-0.136272px;}
.ws23{word-spacing:-0.117785px;}
.ws28{word-spacing:-0.111401px;}
.ws21{word-spacing:-0.098952px;}
.ws1e{word-spacing:-0.051072px;}
.ws10{word-spacing:-0.038623px;}
.ws2d{word-spacing:-0.035112px;}
.wse{word-spacing:-0.028728px;}
.ws24{word-spacing:-0.022344px;}
.ws1c{word-spacing:-0.015960px;}
.ws20{word-spacing:-0.009895px;}
.ws0{word-spacing:0.000000px;}
.ws22{word-spacing:0.006384px;}
.ws16{word-spacing:0.009895px;}
.ws2a{word-spacing:0.012768px;}
.ws1b{word-spacing:0.015960px;}
.wsd{word-spacing:0.022344px;}
.ws2b{word-spacing:0.025217px;}
.ws13{word-spacing:0.028728px;}
.ws1a{word-spacing:0.035112px;}
.wsf{word-spacing:0.038623px;}
.wsb{word-spacing:0.044688px;}
.ws2c{word-spacing:0.076608px;}
.ws7{word-spacing:0.096192px;}
.ws2{word-spacing:0.108216px;}
.ws5{word-spacing:0.116232px;}
.ws1{word-spacing:0.128160px;}
.ws2f{word-spacing:0.129600px;}
.ws2e{word-spacing:0.139200px;}
.ws15{word-spacing:0.188647px;}
.wsc{word-spacing:0.203969px;}
.ws12{word-spacing:0.210991px;}
.ws26{word-spacing:0.232697px;}
.ws14{word-spacing:0.246103px;}
._5{margin-left:-24.514330px;}
._2{margin-left:-1.013472px;}
._0{width:1.107424px;}
._4{width:8.034841px;}
._1{width:11.868206px;}
._3{width:24.619991px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs3{font-size:31.920000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y45{bottom:195.793607px;}
.y44{bottom:259.882992px;}
.y2b{bottom:316.392953px;}
.y43{bottom:331.778678px;}
.y2a{bottom:333.483385px;}
.y42{bottom:348.869110px;}
.y29{bottom:350.680258px;}
.y41{bottom:365.959542px;}
.y28{bottom:367.770690px;}
.y40{bottom:383.156397px;}
.y27{bottom:384.861121px;}
.y3f{bottom:400.246829px;}
.y26{bottom:402.057977px;}
.y3e{bottom:417.443702px;}
.y25{bottom:419.148409px;}
.y3d{bottom:434.534134px;}
.y24{bottom:436.345282px;}
.y3c{bottom:451.624565px;}
.y23{bottom:453.435714px;}
.y3b{bottom:468.821421px;}
.y22{bottom:470.632569px;}
.y3a{bottom:485.911852px;}
.y21{bottom:487.723001px;}
.y39{bottom:503.108726px;}
.y20{bottom:504.813432px;}
.y38{bottom:520.199157px;}
.y1f{bottom:522.010306px;}
.y37{bottom:537.396013px;}
.y1e{bottom:539.100702px;}
.y36{bottom:554.486445px;}
.y1d{bottom:556.297575px;}
.y35{bottom:571.576858px;}
.y1c{bottom:573.388007px;}
.y34{bottom:588.773749px;}
.y1b{bottom:590.478438px;}
.y33{bottom:605.864145px;}
.y1a{bottom:607.675294px;}
.y32{bottom:623.061019px;}
.y19{bottom:624.765725px;}
.y31{bottom:640.151450px;}
.y18{bottom:641.962599px;}
.y30{bottom:657.241882px;}
.y17{bottom:659.053030px;}
.y2f{bottom:674.438738px;}
.y2e{bottom:691.529169px;}
.y16{bottom:698.361204px;}
.y2d{bottom:708.726043px;}
.y2c{bottom:725.816474px;}
.y15{bottom:753.159748px;}
.y14{bottom:770.356621px;}
.y13{bottom:787.447017px;}
.y12{bottom:804.643890px;}
.y11{bottom:821.734322px;}
.y10{bottom:838.824753px;}
.yf{bottom:856.021609px;}
.ye{bottom:873.112041px;}
.yd{bottom:890.308914px;}
.yc{bottom:907.399346px;}
.yb{bottom:946.708072px;}
.ya{bottom:1004.495014px;}
.y9{bottom:1025.858089px;}
.y8{bottom:1047.221200px;}
.y7{bottom:1068.584275px;}
.y6{bottom:1089.947350px;}
.y5{bottom:1111.310407px;}
.y4{bottom:1132.673482px;}
.y3{bottom:1171.020369px;}
.y1{bottom:1184.692771px;}
.y2{bottom:1239.596047px;}
.h4{height:23.534766px;}
.h3{height:29.551172px;}
.h5{height:35.390625px;}
.h2{height:48.451113px;}
.h1{height:86.508398px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:27.309199px;}
.x7{left:95.671282px;}
.x8{left:99.623407px;}
.x3{left:106.352792px;}
.x2{left:112.975362px;}
.x4{left:122.374943px;}
.x5{left:587.023041px;}
.x6{left:603.045192px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.158796pt;}
.ls3{letter-spacing:-0.153092pt;}
.ls5{letter-spacing:-0.150090pt;}
.ls7{letter-spacing:-0.144387pt;}
.ls13{letter-spacing:-0.141085pt;}
.ls4{letter-spacing:-0.131779pt;}
.ls1{letter-spacing:-0.095986pt;}
.ls2c{letter-spacing:-0.071900pt;}
.ls2d{letter-spacing:-0.017975pt;}
.ls2{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.002630pt;}
.ls15{letter-spacing:0.004781pt;}
.ls26{letter-spacing:0.014344pt;}
.ls21{letter-spacing:0.016735pt;}
.ls8{letter-spacing:0.021013pt;}
.ls1f{letter-spacing:0.021516pt;}
.ls20{letter-spacing:0.026297pt;}
.ls10{letter-spacing:0.031079pt;}
.lsd{letter-spacing:0.035860pt;}
.ls12{letter-spacing:0.038251pt;}
.ls16{letter-spacing:0.047813pt;}
.ls1e{letter-spacing:0.061918pt;}
.ls18{letter-spacing:0.067178pt;}
.lsf{letter-spacing:0.071959pt;}
.ls22{letter-spacing:0.083434pt;}
.ls27{letter-spacing:0.093475pt;}
.ls23{letter-spacing:0.098017pt;}
.ls2b{letter-spacing:0.131247pt;}
.ls9{letter-spacing:0.152763pt;}
.ls0{letter-spacing:0.153290pt;}
.lsc{letter-spacing:0.155393pt;}
.ls11{letter-spacing:0.160174pt;}
.ls1c{letter-spacing:0.162804pt;}
.lsb{letter-spacing:0.164956pt;}
.ls14{letter-spacing:0.167346pt;}
.ls2a{letter-spacing:0.169737pt;}
.lse{letter-spacing:0.172128pt;}
.ls1b{letter-spacing:0.174279pt;}
.ls1d{letter-spacing:0.176909pt;}
.ls29{letter-spacing:0.179539pt;}
.ls17{letter-spacing:0.181690pt;}
.lsa{letter-spacing:0.186472pt;}
.ls28{letter-spacing:0.191253pt;}
.ls1a{letter-spacing:0.193644pt;}
.ls24{letter-spacing:0.205836pt;}
.ls19{letter-spacing:18.591932pt;}
.ws17{word-spacing:-18.582609pt;}
.ws18{word-spacing:-0.184320pt;}
.ws29{word-spacing:-0.181690pt;}
.ws9{word-spacing:-0.176909pt;}
.ws1f{word-spacing:-0.167346pt;}
.ws19{word-spacing:-0.164956pt;}
.ws27{word-spacing:-0.162804pt;}
.ws25{word-spacing:-0.158023pt;}
.wsa{word-spacing:-0.155393pt;}
.ws11{word-spacing:-0.150612pt;}
.ws1d{word-spacing:-0.145830pt;}
.ws8{word-spacing:-0.143440pt;}
.ws3{word-spacing:-0.120072pt;}
.ws6{word-spacing:-0.108065pt;}
.ws4{word-spacing:-0.102061pt;}
.ws23{word-spacing:-0.088215pt;}
.ws28{word-spacing:-0.083434pt;}
.ws21{word-spacing:-0.074110pt;}
.ws1e{word-spacing:-0.038251pt;}
.ws10{word-spacing:-0.028927pt;}
.ws2d{word-spacing:-0.026297pt;}
.wse{word-spacing:-0.021516pt;}
.ws24{word-spacing:-0.016735pt;}
.ws1c{word-spacing:-0.011953pt;}
.ws20{word-spacing:-0.007411pt;}
.ws0{word-spacing:0.000000pt;}
.ws22{word-spacing:0.004781pt;}
.ws16{word-spacing:0.007411pt;}
.ws2a{word-spacing:0.009563pt;}
.ws1b{word-spacing:0.011953pt;}
.wsd{word-spacing:0.016735pt;}
.ws2b{word-spacing:0.018886pt;}
.ws13{word-spacing:0.021516pt;}
.ws1a{word-spacing:0.026297pt;}
.wsf{word-spacing:0.028927pt;}
.wsb{word-spacing:0.033469pt;}
.ws2c{word-spacing:0.057376pt;}
.ws7{word-spacing:0.072043pt;}
.ws2{word-spacing:0.081049pt;}
.ws5{word-spacing:0.087052pt;}
.ws1{word-spacing:0.095986pt;}
.ws2f{word-spacing:0.097064pt;}
.ws2e{word-spacing:0.104254pt;}
.ws15{word-spacing:0.141288pt;}
.wsc{word-spacing:0.152763pt;}
.ws12{word-spacing:0.158023pt;}
.ws26{word-spacing:0.174279pt;}
.ws14{word-spacing:0.184320pt;}
._5{margin-left:-18.360105pt;}
._2{margin-left:-0.759044pt;}
._0{width:0.829410pt;}
._4{width:6.017726pt;}
._1{width:8.888740pt;}
._3{width:18.439240pt;}
.fs3{font-size:23.906611pt;}
.fs2{font-size:30.018075pt;}
.fs4{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y45{bottom:146.640400pt;}
.y44{bottom:194.640400pt;}
.y2b{bottom:236.963760pt;}
.y43{bottom:248.486960pt;}
.y2a{bottom:249.763707pt;}
.y42{bottom:261.286907pt;}
.y29{bottom:262.643373pt;}
.y41{bottom:274.086853pt;}
.y28{bottom:275.443320pt;}
.y40{bottom:286.966507pt;}
.y27{bottom:288.243267pt;}
.y3f{bottom:299.766453pt;}
.y26{bottom:301.122920pt;}
.y3e{bottom:312.646120pt;}
.y25{bottom:313.922867pt;}
.y3d{bottom:325.446067pt;}
.y24{bottom:326.802533pt;}
.y3c{bottom:338.246013pt;}
.y23{bottom:339.602480pt;}
.y3b{bottom:351.125667pt;}
.y22{bottom:352.482133pt;}
.y3a{bottom:363.925613pt;}
.y21{bottom:365.282080pt;}
.y39{bottom:376.805280pt;}
.y20{bottom:378.082027pt;}
.y38{bottom:389.605227pt;}
.y1f{bottom:390.961693pt;}
.y37{bottom:402.484880pt;}
.y1e{bottom:403.761613pt;}
.y36{bottom:415.284827pt;}
.y1d{bottom:416.641280pt;}
.y35{bottom:428.084760pt;}
.y1c{bottom:429.441227pt;}
.y34{bottom:440.964440pt;}
.y1b{bottom:442.241173pt;}
.y33{bottom:453.764360pt;}
.y1a{bottom:455.120827pt;}
.y32{bottom:466.644027pt;}
.y19{bottom:467.920773pt;}
.y31{bottom:479.443973pt;}
.y18{bottom:480.800440pt;}
.y30{bottom:492.243920pt;}
.y17{bottom:493.600387pt;}
.y2f{bottom:505.123573pt;}
.y2e{bottom:517.923520pt;}
.y16{bottom:523.040400pt;}
.y2d{bottom:530.803187pt;}
.y2c{bottom:543.603133pt;}
.y15{bottom:564.081987pt;}
.y14{bottom:576.961653pt;}
.y13{bottom:589.761573pt;}
.y12{bottom:602.641240pt;}
.y11{bottom:615.441187pt;}
.y10{bottom:628.241133pt;}
.yf{bottom:641.120787pt;}
.ye{bottom:653.920733pt;}
.yd{bottom:666.800400pt;}
.yc{bottom:679.600347pt;}
.yb{bottom:709.040773pt;}
.ya{bottom:752.320533pt;}
.y9{bottom:768.320493pt;}
.y8{bottom:784.320480pt;}
.y7{bottom:800.320440pt;}
.y6{bottom:816.320400pt;}
.y5{bottom:832.320347pt;}
.y4{bottom:848.320307pt;}
.y3{bottom:877.040360pt;}
.y1{bottom:887.280360pt;}
.y2{bottom:928.400387pt;}
.h4{height:17.626456pt;}
.h3{height:22.132468pt;}
.h5{height:26.505949pt;}
.h2{height:36.287654pt;}
.h1{height:64.790809pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:20.453333pt;}
.x7{left:71.653387pt;}
.x8{left:74.613347pt;}
.x3{left:79.653347pt;}
.x2{left:84.613347pt;}
.x4{left:91.653200pt;}
.x5{left:439.653240pt;}
.x6{left:451.653093pt;}
}
